ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Zoho CRM Lead Magnet plugin <=1.6.9.1 - Authenticated Cross-Site Scripting (XSS) vulnerability

Product
Zoho CRM Lead Magnet
Description
Authenticated Cross-Site Scripting (XSS) vulnerability found by Saran Baskar in WordPress Zoho CRM Lead Magnet plugin <=1.6.9.1
Solution
This plugin has been closed as of October 15, 2019 and is not available for download. This closure is temporary, pending a full review.
Classification
Type XSS (Cross Site Scripting)
OWASP Top 10 A3: Cross Site Scripting (XSS)
References
Plugin changelog
CVE
Name CVE-N/A
Versions
Affected In <=1.6.9.1
Disclosure date
2019-10-17
Credits
Saran Baskar
Submitter
ThreatPress